Mailinglist Archive: opensuse (3337 mails)

< Previous Next >
Re: [SLE] Problem with 9.3 rpms of KOffice 1.5.0
  • From: Leendert Meyer <leen.meyer@xxxxxxx>
  • Date: Wed, 12 Apr 2006 22:18:41 +0200
  • Message-id: <200604122218.42240.leen.meyer@xxxxxxx>
On Wednesday 12 April 2006 20:38, Kevin Donnelly wrote:
> Having downloaded the 9.3 rpms for the new release, and installed them, I
> get the following message when trying to launch any of them:
>
> koffice (lib kofficecore): WARNING: /opt/kde3/lib/libkofficeui.so.3:
> undefined symbol: _ZN9KIconView22contentsDragLeaveEventEP15QDragLeaveEvent
>
> Any idea of what is going wrong here?

Are all of your kde packages of the same version?
check with 'rpm -qa | egrep '^kde[a-z]+3'

And of what kde-version is installed?

If you use apt as packagemanager, you could try 'apt --fix-broken
install' (shows what it is about to do and asks for confirmation).

Cheers,

Leen

< Previous Next >
References